## libgovirt 0.3.4

=== debian/changelog ===
libgovirt (0.3.4-2) unstable; urgency=medium

  * debian/control.in: Add libglib2.0-dev and librest-dev to the libgovirt-dev
    dependencies
  * Update debian/copyright file

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Apr 2016 06:56:56 +0200

libgovirt (0.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #822141)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 21 Apr 2016 13:13:15 +0200
