=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgovirt
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               gnome-pkg-tools,
               gobject-introspection,
               intltool (>= 0.40.0),
               libgirepository1.0-dev (>= 1.30.0),
               libglib2.0-dev (>= 2.26.0),
               librest-dev (>= 0.7.92),
               pkg-config
Standards-Version: 3.9.8
Section: libs
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libgovirt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/libgovirt.git

Package: libgovirt2
Architecture: any
Depends: libgovirt-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-arch: same
Description: GObject-based library to access oVirt REST API
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.

Package: libgovirt-common
Architecture: all
Depends: ${misc:Depends}
Multi-arch: foreign
Description: GObject-based library to access oVirt REST API (common files)
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains the translation files.

Package: libgovirt-dev
Section: libdevel
Architecture: any
Depends: gir1.2-govirt-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26.0),
         libgovirt2 (= ${binary:Version}),
         librest-dev (>= 0.7.92),
         ${misc:Depends}
Description: GObject-based library to access oVirt REST API (dev files)
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains the development files.

Package: gir1.2-govirt-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Multi-arch: same
Description: GObject introspection data for libgovirt
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains introspection data for the libgovirt library.
