=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

CHECK_HOME = $(CURDIR)/debian/tmp/home

%:
	dh $@  --with autotools_dev,gir,gnome

override_dh_auto_test:
	mkdir -p $(CHECK_HOME)
	env HOME=$(CHECK_HOME) XDG_RUNTIME_DIR=$(CHECK_HOME) dh_auto_test

override_dh_install:
	dh_install --list-missing

override_dh_clean:
	rm -rf $(CHECK_HOME)
	dh_clean
