=== debian/watch ===
version=4

opts="pgpsigurlmangle=s%$%.sign%" http://ftp.gnome.org/pub/GNOME/sources/libgovirt/([0-9.]+)/libgovirt-(.*).tar.xz
