=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgovirt
 Priority: optional
+Section: libs
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: ca-certificates <!nocheck>,
+               debhelper-compat (= 12),
                gnome-pkg-tools,
                gobject-introspection,
-               intltool (>= 0.40.0),
                libgirepository1.0-dev (>= 1.30.0),
-               libglib2.0-dev (>= 2.26.0),
+               libglib2.0-dev (>= 2.38.0),
                librest-dev (>= 0.7.92),
+# This is only needed because of a bug in libxml fixed in this version
+               libxml2-dev (>= 2.9.10),
                pkg-config
-Standards-Version: 3.9.8
-Section: libs
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libgovirt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/libgovirt.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgovirt
+Vcs-Git: https://salsa.debian.org/gnome-team/libgovirt.git
 
 Package: libgovirt2
 Architecture: any
@@ -46,10 +47,11 @@
 Section: libdevel
 Architecture: any
 Depends: gir1.2-govirt-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.26.0),
+         libglib2.0-dev (>= 2.38.0),
          libgovirt2 (= ${binary:Version}),
          librest-dev (>= 0.7.92),
          ${misc:Depends}
+Multi-arch: same
 Description: GObject-based library to access oVirt REST API (dev files)
  libgovirt is a library that allows applications to use oVirt REST API
  to list VMs managed by an oVirt instance, and to get the connection
