## libgovirt 0.3.8

=== debian/changelog ===
libgovirt (0.3.8-1) UNRELEASED; urgency=medium

  * update

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Thu, 19 May 2022 10:09:22 +0800

libgovirt (0.3.8-1) unstable; urgency=medium

  * New upstream release
  * debian/libgovirt2.symbols: Add newly exported symbols
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Aug 2021 13:31:02 +0200
