=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Section: libs
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: ca-certificates <!nocheck>,
                debhelper-compat (= 12),
                gnome-pkg-tools,
@@ -17,7 +17,7 @@
 # This is only needed because of a bug in libxml fixed in this version
                libxml2-dev (>= 2.9.10),
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgovirt
 Vcs-Git: https://salsa.debian.org/gnome-team/libgovirt.git
