=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" \
https://download.gnome.org/sources/@PACKAGE@/([0-9.]+)/ \
	@PACKAGE@@ANY_VERSION@\.tar\.xz
