## libgovirt 0.3.9

=== debian/changelog ===
libgovirt (0.3.9-7) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Build-Depend on required gir1.2-*-dev packages.
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection (Closes: #1118865)
  * d/control: Use ${gir:Depends} instead of hard-coding
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Oct 2025 18:10:03 -0400

libgovirt (0.3.9-6) unstable; urgency=medium

  * Cherry-pick commits to fix flaky tests (Closes: #1030904)
  * Revert "Ignore build test failures since the tests are not thread-safe"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Apr 2025 15:45:28 -0400

libgovirt (0.3.9-5) unstable; urgency=medium

  * Ignore build test failures since the tests are not thread-safe.
    Mitigates: #1030904

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 12 Apr 2025 22:19:58 -0400

libgovirt (0.3.9-4) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Opt into dpkg build API v1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 14:09:04 -0500

libgovirt (0.3.9-3) unstable; urgency=medium

  * Add Provides: ${gir:Provides} to libgovirt-dev
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 05 Oct 2024 08:55:36 -0400

libgovirt (0.3.9-2) unstable; urgency=medium

  * Cherry-pick patch to fix build on multiple architectures
    (Closes: #1018677) (LP: #1987512)
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 09:06:35 -0400

libgovirt (0.3.9-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * debian/control.in: Drop versioned dependency on libxml2-dev
  * debian/control.in: Bump minimum glib and librest
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.1
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 14:59:47 -0400
