=== debian/control ===
Source: libgovirt
Priority: optional
Section: libs
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-build-api (= 1),
               ca-certificates <!nocheck>,
               gir1.2-gio-2.0-dev,
               gir1.2-gobject-2.0-dev,
               gir1.2-rest-1.0-dev,
               gobject-introspection (>= 1.80),
               libglib2.0-dev (>= 2.66.0),
               librest-dev (>= 0.9),
               meson,
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/libgovirt
Vcs-Git: https://salsa.debian.org/gnome-team/libgovirt.git

Package: libgovirt2
Architecture: any
Depends: libgovirt-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: GObject-based library to access oVirt REST API
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.

Package: libgovirt-common
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: GObject-based library to access oVirt REST API (common files)
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains the translation files.

Package: libgovirt-dev
Section: libdevel
Architecture: any
Depends: ${gir:Depends},
         libglib2.0-dev (>= 2.38.0),
         libgovirt2 (= ${binary:Version}),
         librest-dev (>= 0.9),
         ${misc:Depends}
Provides: ${gir:Provides}
Multi-Arch: same
Description: GObject-based library to access oVirt REST API (dev files)
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains the development files.

Package: gir1.2-govirt-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: GObject introspection data for libgovirt
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains introspection data for the libgovirt library.
