## libgovirt 0.3.11

=== debian/changelog ===
libgovirt (0.3.11-2) unstable; urgency=medium

  * New upstream release
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump minimum librest
  * Remove all patches: applied in new release
  * Remove unused upstream signing key
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Feb 2026 11:30:14 -0500
