=== debian/control ===
Source: libgovirt
Standards-Version: 4.7.3
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Section: libs
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-build-api (= 1),
               ca-certificates <!nocheck>,
               gir1.2-gio-2.0-dev,
               gir1.2-gobject-2.0-dev,
               gir1.2-rest-1.0-dev,
               gobject-introspection (>= 1.80),
               libglib2.0-dev,
               librest-dev (>= 0.10.2),
               meson,
               pkgconf
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/libgovirt
Vcs-Git: https://salsa.debian.org/gnome-team/extras/libgovirt.git

Package: libgovirt2
Architecture: any
Multi-Arch: same
Depends: libgovirt-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject-based library to access oVirt REST API
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.

Package: libgovirt-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GObject-based library to access oVirt REST API (common files)
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains the translation files.

Package: libgovirt-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev,
         libgovirt2 (= ${binary:Version}),
         librest-dev (>= 0.10.2),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Description: GObject-based library to access oVirt REST API (dev files)
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains the development files.

Package: gir1.2-govirt-1.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for libgovirt
 libgovirt is a library that allows applications to use oVirt REST API
 to list VMs managed by an oVirt instance, and to get the connection
 parameters needed to make a SPICE/VNC connection to them.
 .
 This package contains introspection data for the libgovirt library.
